Pod::Spec.new do |s|
  s.name             = 'WebIdOnServerDocumentScanner'
  s.version          = '12.0.1-SNAPSHOT'
  s.summary          = 'The WebID on-server id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdOnServerDocumentScanner/12.0.1/WebIdOnServerDocumentScanner.framework-v12.0.1-SNAPSHOT-1305.zip', :sha256 => '981c32cb7ae585759ba2b040c22cf15abbf5c1a666cf9a73a4e2db0bfd906033' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnServerDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "12.0.1-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdPluginCore", "12.0.0"
end
